Subject: Mouse

From: "Simon Martin" <[email-masked]>
Date: Mon, 16 Sep 1996 19:21:29 -0400

Hi,

I've just installed the X11 distribution (xbase, xserver-s3 and xfntbase).
When I try startx it comes back with "no mouse found" or a message to that
effect.

I am using a Dell P120t with a bus mouse connected to the on board
interface. I see quit a few "mouse" devices in /dev. Which one is active?
How can I extract this information without having to turn to the experts?

A minor observation on the Web sites I have looked at so far with respect
Linux and Debian. From my point of view as a UNIX user,
DOS/Windows/Embedded programmer there is very little on-line information
available that I can make sense of. Probably in 6 months time I'll
understand about half of it.... Maybe I'm looking in the wrong places,
maybe the philosophy is only those who know can learn, maybe I don't have
the right IQ, but the fact is that up till now I have come up to a brick
wall. The information available in the HOWTOs is very good, but from an
initial startup point of view, if things go wrong I need to browse through
a couple of MB of data, not very productive.

As I said, maybe I'm looking in the wrong places, please any advice that
may be advantageous.

"Simon Martin"<[email-masked]>

"Old software engineers never die, they just fail to boot"

Any Trademarks used in this document are recognized as Registered
Trademarks of their respective owners.